#particles-js {
    width: 100%;
    height: 100%;
    background: #F9F9F9;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
}

.page-login .swal2-container.swal2-backdrop-show {
    background: none !important;
}

.logo-login {
    max-width: 150px;
    margin-top: 1rem;
}

.login-bar {
    width: 5px;
    height: 100%;
    z-index: 99;
    position: absolute;
    left: 0;
    top: 0;
}

.login-container {
    z-index: 99999;
    position: relative;
    background: #FFF;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
}

.login-container-header {
    margin: 2.5rem 0;
}

.login-container-header h3 {
    font-size: 1.4rem;
    font-weight: bold;
    color: #181C32;
}

.login-container-header p {
    font-size: 1.1rem;
}

.login-signin .form-group label {
    font-size: .95rem;
}

.login-link {
    color: #155750;
    font-weight: bold;
}

.login-link:hover {
    color: #09221F;
}

.login.login-signup-on .login-form {
    max-width: 600px !important;
}